/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background: url(../images/body_bg.jpg);
}

.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* ==== Backgraund === */
#wrap {
	background: url(../images/wrap_bg.jpg) repeat-x #FFF top left;
}
/* ==== Header === */
#hd {
	height: 100px;
	position: relative;
	background: url(../images/hd_bg.jpg) no-repeat right;
}
/* ==== Navigation === */
#nav {
	width: 200px;
	float: left;
}
.nav_bg{
	background: url(../images/nav_bg.jpg) no-repeat;
}

#nav ul {}
#nav li {}
#nav a img.current {
	opacity: 0;
	filter: alpha(Opacity=0);
}
#nav_contact{
	margin-top: 20px;	
}
#nav_contact address{
	padding: 10px;
	background: #CCCCCC;
}
/* ==== Content === */
#con {
	padding: 20px 0;
}

#main {
	width: 740px;
	float: right;
}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img:hover,.img_hover a img:hover {
	opacity: 0.5;
	filter: alpha(Opacity=50);
}
/* ==== Footer === */
#ft {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	color: #FFF;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	display: inline-block;
	position: absolute;
	top: 20px;
	left: 10px;
}
h2 {
	font-size: 1.8em;
	height: 60px;
	width: 100%;
	display: table;
	padding: 0 10px 0 20px;
	margin: 0 0 10px 0;
	background: url(../images/h2_bg.jpg) left center no-repeat;
	color: #FFF;
}
h2 span{
	display: table-cell;
	vertical-align: middle;
}
h3 {
	font-size: 1.4em;
	padding: 8px 10px 6px 38px;
	margin: 20px 0 10px 0;
	background: url(../images/h3_bg.jpg) left center no-repeat;
	color: #FFF;
}
h4 {
	font-size: 1.3em;
	margin: 10px 0 5px 0;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0px;
}
	
h1.img, h2.img, h3.img, h4.img, h5.img, h6.img { margin: 0;padding: 0;background: none;border: none; }

/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img {
}
#i_news {}


	
/*----Other----*/
.reference_box{
	background: rgba(204, 204, 204, 0.3);
    padding: 15px;
    margin: 10px 15px;
    border-radius: 5px;
}
.reference_box ol{
	padding-top: 0!important;
}
.reference_box ol li{
	padding: 5px 0px;
    font-size: 0.9em;
    list-style: none;
    counter-increment: cnt;
}
.reference_box ol li:before{
	content: counter(cnt) ")";
	display:inline-block;
	margin-left: -1.7em;
	width: 1.7em;
}


figure.research_img_box{
	max-width: 650px;
	text-align: center;
	margin: 30px auto;
}
figure.research_img_box img{
	max-width: 100%;
}
figure.research_img_box p{
	text-align: left;
	padding: 0 10px;
}
figure.research_img_box p.research_img_ttl{
	font-weight: bold;
	text-align: center;
}


/*--toggle--*/
.t_title{
	cursor: pointer;
	position: relative;
}
.t_title:after{
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-bottom: 4px solid #fff;
	border-right: 4px solid #fff;
	position: absolute;
	top: 40%;
	right: 20px;
	transform: rotate(45deg) translateY(-50%);
}
.t_con{
  display: none;
  padding-top: 10px;
}
.t_title.open:after{
  top: 8px;
  border-bottom: none;
  border-right: none;
  border-top: 4px solid #fff;
  border-left: 4px solid #fff;
  top: 50%;
}